LIFE_APPLET(1)

NAME
life_applet - Life Applet for the GNOME panel.

SYNOPSIS
life_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

life_applet is an applet which runs "the game of life" according to Conway's rules in a small grid in your panel, with the organism and background color constantly changing.

To add this applet to a Panel, right-click on the Panel and choose Applets->Amusements->Game of Life

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [life_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).